branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/Vollkorn[wght].ttf: Vollkorn[wght].ttf
  fonts/variable/Vollkorn-Italic[wght].ttf: Vollkorn-Italic[wght].ttf
repository_url: https://github.com/FAlthausen/Vollkorn-Typeface
